Bug 1563552 - [RFE] Add Virtio-1.1 support in oVirt (depends in CentOS/RHEL 8.5)
Summary: [RFE] Add Virtio-1.1 support in oVirt (depends in CentOS/RHEL 8.5)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: ovirt-4.5.0
: 4.5.0
Assignee: Arik
QA Contact:
URL:
Whiteboard: sync-to-jira
Depends On: 1601351 1544252 1544253 1544254 1544255 1544758 1601349 1601354 1601355
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 07:26 UTC by Yaniv Lavi
Modified: 2022-04-20 06:32 UTC (History)
26 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1544255
Environment:
Last Closed: 2022-04-08 16:45:25 UTC
oVirt Team: Virt
pm-rhel: ovirt-4.5?
ylavi: planning_ack+
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Yaniv Lavi 2018-04-04 07:26:40 UTC
+++ This bug was initially created as a clone of Bug #1544255 +++

Description of problem:

Virtio-1.1 defines a new ring layout for Virtio, should add support for it 
in Libvirt

Comment 1 Yaniv Lavi 2018-04-04 07:29:32 UTC
Correction:
> 
> Description of problem:
> 
> Virtio-1.1 defines a new ring layout for Virtio, should add support for it 
> in oVirt

Comment 2 Dan Kenigsberg 2018-11-20 11:45:54 UTC
I believe that on rhel-7.7 host this would be automatically selected when we choose a machineType=rhel77.

Is that true, Amnon?
What should we do in the guest/host to verify this?

Comment 7 Dominik Holler 2019-11-05 14:40:41 UTC
How this should be tested?

Comment 16 Michal Skrivanek 2021-08-20 08:07:02 UTC
it seems this changed to be automatic and it's already released. can you please doublecheck?

Comment 19 Sandro Bonazzola 2022-03-29 16:16:40 UTC
We are past 4.5.0 feature freeze, please re-target.

Comment 20 Michal Skrivanek 2022-04-08 16:45:25 UTC
IIUC this is a default in recent RHEL releases, closing

Comment 21 Sandro Bonazzola 2022-04-20 06:32:24 UTC
This bugzilla is included in oVirt 4.5.0 release, published on April 20th 2022.

Since the problem described in this bug report should be resolved in oVirt 4.5.0 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.